.TH ideinfo "" "" "Command"
.PC "Display information of an IDE hard-disk drive"
\fBideinfo [\-c] /dev/at\fI??\fR
.PP
The command
.B ideinfo
displays information about device \fB/dev/at\fI??\fR, which names a
partition on an IDE hard disk.
For example, command
.DM
	ideinfo /dev/at0a
.DE
.PP
displays information about the first IDE drive on your system (drive 0).
Among other things, this command displays the disk's manufacturer,
the number of cylinders, header, sectors, and the number of bytes per
sector on the disk.
.PP
Option
.B \-c
tells
.B ideinfo
also to display how the device is partitioned.
.SH "See Also"
.Xr "at [device driver]," at
.Xr "commands" commands
.SH Notes
This command fails if the device is not an IDE hard drive.
